.name {
    vertical-align: top;
    font-weight: bold;
    width: 140px;
    float: left;
    padding: 5px;
    clear: left;
}

.value {
    float: left;
    padding: 5px;
}

*.rf-fu {
    width: 100%;
}

.gzl-no-padding-left{
    padding-left: 0;
}

.labelOnTopForm{
    display: block!important;
}

.gzl-inputFullWidth{
    width: 100%!important;
}